# MFT_FontManagerError.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MFT_FontManagerError.hxx>`
`#include <Standard_SStream.hxx>`
`#include <Standard_TypeMismatch.hxx>`

## Defines

#define | MFT_FontManagerError_Raise_if(CONDITION, MESSAGE) if (CONDITION) MFT_FontManagerError::Raise(MESSAGE);

## Define Documentation

#define MFT_FontManagerError_Raise_if | ( | CONDITION,
|  | MESSAGE |  | ) | if (CONDITION) MFT_FontManagerError::Raise(MESSAGE);